recovery:
  state:
    round: 332
    hash: "7d59767e9eadb3b2a455abbed44fda892d5fff066c76647c2c242d9d3e4f2c83e7fc8676315667511e92a88c7d521262"
    timestamp: "2025-10-31T21:21:00.146397112Z"
  bootstrap: null
  package: null
  stream: null
